/*
Theme Name: astra-mkavsaass
Version: 1.0
Description: A child theme of Astra
Template: astra
Author: Administrator
*/
@import url("../astra/style.css");
/* Your awesome customization starts here */

*/
:root {
--pink:#d77eae
--purple:#7369a9
--blue1:#0071ab
--blue2:#008dcb
--green:#3eac6e
}
/* turn off the gap that would be under the title */
.page .entry-header{
	margin-bottom:0;
	
}
.nf-form-fields-required,
.entry-title
{   display:none;
    
}
.ast-separate-container .ast-article-single{
	padding-top:0;
	padding-bottom:0;
}
/* blog posts */
.ast-separate-container .ast-article-single.ast-article-single.post{
	padding-top:4em !important;
}

.ast-header-break-point .ast-mobile-header-stack .ast-mobile-menu-buttons{
	padding-bottom:10px;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
}
.site-primary-footer-wrap[data-section="section-primary-footer-builder"]{
	border:0;
}

/*****/

/* blog post image */
.single .entry-header .post-thumb img {
	max-width:75%;
}


/*lists */
li{
	  padding-bottom:5px;
}

ol, ul {
	margin-left:2em;
}

/*footer */
.footer-menu ul
{
	list-style-type: none;
}

/*font awesome icons */
.fas,
.fa,
.fab{
      letter-spacing:0.5em;
      font-size:1.2em;

}
.site-footer .socialmediaicons .fab{
	  font-size:2em;
}
@media (min-width: 993px){
	.ast-separate-container #primary, 
	.ast-separate-container.ast-left-sidebar #primary, 
	.ast-separate-container.ast-right-sidebar #primary{
		margin:0 !important;}
}

@media (max-width: 1025px){
	.pagebannertitle h1{
		margin:0 5%;
	}
	.ast-separate-container #secondary,
	.ast-separate-container #primary{
		padding-top:0;
	}

}
@media (max-width: 768px)
{
	.ast-separate-container #secondary{
		padding-top:1em;
	}
	.ast-separate-container #primary{
		padding-top:0;
	}

	/* blog post image */
	.single .entry-header .post-thumb img{
		max-width:100%;
	}
	.sbws-custom-header{
		margin-left:0px;
		margin-right:0px;
	}


	/* blog posts */
	.single-post .sbws-custom-header{
		padding-bottom:20px;
	}
	
	.site-footer{
	margin-top:0px;
	}
    .site-footer .ast-container{	
			padding:30px 5px 20px 5px;

	}
	.site-footer .footer-adv-overlay{
		padding-top:30px;
	}

	.ast-header-break-point .main-header-menu{
		padding-left:3px;
	}
	.header-main-layout-2 .site-branding,
	.site-branding{
		padding:0 10px;
	}


}